header{
	height:40px;
	background-color:#808080;
}

.header-content{
	text-align:right;
}


.main{
	width:450px;
	margin: 0 auto;
}


hr {
	border-style: none;
	border-top: 4px solid gray;
}

form {

	margin: 30px auto;
}


.entryform{
	width:450px;
	height:270px;
	margin:0 auto;


}


.entryform input{
	width: 200px;


	float:right;

}

.entryform span{
	width: 200px;


	float:right;

}

.deleteConfirmation{

	text-align:center;

}

.deleteConfirmation input{
	width:130px;

	margin:50px 30px;
}

.deleteConfirmation form{
	float:left;


}

label{
	font-weight: bold;
}




